html {
    height: 100%;
	font-family: "Arial", sans-serif;
}

body {
    margin: 0;
    padding: 0;
	background-color: #c1d382;  
	background: #c1d382\9;
	background-image: -webkit-linear-gradient(top, #fff 0%, #c1d382 100%); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #fff 0%, #c1d382 100%); /* FF3.6+ */
	background-image:         linear-gradient(top, #fff 0%, #c1d382 100%); /* W3C */ 
    background-repeat: no-repeat;
    color: #4d4d4d;
}

img {
    border: none;
}

img:hover {
    border: none;
}

a {
    color: #4d4d4d;
    text-decoration: underline;
}

a:hover {
    color: #4d4d4d;
    text-decoration: underline;
}

#wrapper {
    position: absolute;
    height: 627px;
	width: 860px;
	top: 50%;
    left: 50%;
    margin-top: -313px;
    margin-left: -430px;
}

#header {
    height: 108px;
    vertical-align: middle;
}

#content {
    height: 499px;
}

#footer {
	clear: both;
    font-size: 10px;
}

.line {
	display: block;
    clear: both;
	height: 5px;
	width: 100%;
	background-image: url('assets/line.png');
	background-repeat: no-repeat;
	background-position: center;
    background-size: contain;
}

.menuitem {
    display: block;
    height: 24px;
    padding: 0 10px 0 10px;
    font-size: 18px;
    text-decoration: none;
}

.menuitem:visited {
    color: #4d4d4d;
}

.font14                 { font-size: 14pt; }
.float-left             { float: left; }
.float-right            { float: right; }
.align-left             { text-align: left !important; }
.align-right            { text-align: right !important; }
.align-center           { text-align: center !important; }
.valign-top             { vertical-align: top; }
.valign-middle          { vertical-align: baseline; }
.rtl                    { direction: rtl; }
.width100               { width: 100%; }
.height100              { height: 100%; }
.tight-borders-table    { border-spacing: 0; border-collapse: collapse; }
.tight-borders-table td { padding: 0; }
.center                 { margin-left: auto; margin-right: auto; }
.pointer                { cursor: pointer; }
.noborderspacing { border-spacing: 0px; border-collapse: collapse; border-padding: 0px; }

/* --- contact page --- */

.inputfield {
    background-image: url('assets/contact-frame-290X35.png');
    width: 290px;
    height: 35px;
}

.inputfield input {
    background: none;
    border: none;
    width: 270px;
    height: 35px;
    margin-left: 10px;
    margin-right: 10px;
}

.inputfield input:focus {
    outline: 0;
}

.inputtextarea {
    background-image: url('assets/contact-FRAME-290X230.png');
    width: 290px;
    height: 230px;
}

.inputtextarea textarea {
    width: 280px;
    height: 225px;
    background: none;
    border: none;
}

.inputtextarea textarea:focus {
    outline: 0;
}

.input-label {
    vertical-align: middle;
}

/* --- home page --- */

.about_outer {
    background-size: contain;
    width: 640px;
    height: 480px;
    cursor: pointer;
}

.about_inner {
    cursor: default;
    position: absolute;
    bottom: 40px;
    right: 222px;
    background-color: rgba(255,255,255, 0.8);
    background-color: #e1e3a2\9;
    color: #4d4d4d;
    width: 182px;
    height: 207px;
    font-size: 9pt;
    padding: 3px;
    direction: rtl;
}

.about_inner a { text-decoration: none; }

.about_inner p { padding: 0; margin: 0; }

/* --- gallery page --- */
.gallery-link {
    display: block;
    font-size: 14pt;
    padding: 7px;
    color: #4d4d4d;
    text-decoration: none;
}

.gallery-link:hover {
    /* color: white; */
}

#mamtakim {
    padding: 0;
    width: 78px;
    height: 23px;
    background-image: url('assets/mamtakim-b.png');
    margin-bottom: 8px;
}

#mamtakim:hover {
    background-image: url('assets/mamtakim-b-rollover.png');
}

#modalgallery {
    position: absolute;
    margin: 0 auto;
    width: 860px;
    max-width: 860px;
    height: 627px;
    margin-top: -313px;
    top: 50%;
    display: none;
    z-index: 2;
    background: rgba(255,255,255,0.8);
    background: #e1e3a2\9;
}

#modalgallery_dimmer {
    position: fixed;
    padding: 0;
    margin: 0;

    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    background: #a1b372\9;
    display: none;
    z-index: 1;
}

#modalgallery_id {
    float: right;
    padding-right: 32px;
}

#modalgallery_pic_id {
    padding-right: 32px;
}

#modalgallery_main_img {
    box-shadow: 2px 5px 5px 2px #888;
    max-width: 700px;
    max-height: 500px;
}

#modalgallery_thumbs {
    width: 850px;
    height: 90px;
    overflow: scroll;
    overflow-y: hidden;
    text-align: center;
    white-space: nowrap;
}

#modalgallery_thumbs img {
    box-shadow: 2px 3px 3px 2px #888;
    margin-left: 10px;
    margin-right: 10px;
    border: 1px white solid;
    max-height: 60px;
    cursor: pointer;
}

#modalgallery_close_layer {
    position: absolute;
    width: 98px;
    height: 54px;
    top: 50%;
    left: 50%;
    margin-top: -310px;
    margin-left: 335px;
}

#gallery_intro {
    cursor: pointer;
}

#jedvicelogo {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.gallerylist {
	height: 450px;
	overflow-y: scroll;
}

/* workaround for firefox */
@-moz-document url-prefix() {
	.about_inner {
		bottom: 40px;
		right: 222px
	}
}
